local AddonName, a = ...
local L = a.Localize
local s = SpellFlashAddon

local config = {}

function config.OtherAurasFunction()
    -- This is called before Spells.lua loads, so sadly we have to hard code
    -- the spell ids.
    s.SetOtherAuras(686--[[Shadow Bolt]], 17800--[[Shadow and Flame]])
end

config.CheckButtonOptions = {
	LeftCheckButton1 = {
		DefaultChecked = true,
		ConfigKey = "affliction_off",
		Label = L["Flash Affliction"],
	},
	LeftCheckButton2 = {
		DefaultChecked = true,
		ConfigKey = "demonology_off",
		Label = L["Flash Demonology"],
	},
}

a.LoadConfigs(config)
